---
search:
  tags:
    - Image builds
    - GET
seo:
  description: >-
    Get image-build storage usage against the event's quota. Reference for the
    GET /api/admin/image-builds/usage endpoint in the Athena Jeopardy Admin API.
sidebar:
  label: Get image-build storage usage against the event's quota
  badge: GET
title: Get image-build storage usage against the event's quota
type: openapi-operation
---
`GET /api/admin/image-builds/usage`

**Responses**

- `200` — Success
- `401` — Unauthorized
- `404` — Not found
- `500` — Unhandled server error

Response example, 200:

```json
{
  "usedBytes": 0,
  "limitBytes": 0,
  "utilizationPercent": 0,
  "usedMinutes": 0,
  "limitMinutes": 0
}
```
